.shadow{-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=0,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=45,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=90,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=135,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=180,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=225,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=260,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=305,Strength=2)";zoom:1;position:relative;top:-6px;left:-6px;}
.productTileButtonContainer{margin-top:0;}
.bmwTabs.ui-tabs .ui-tabs-nav li{-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=0,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=45,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=90,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=135,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=180,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=225,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=260,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=305,Strength=2)";zoom:1;position:relative;left:0;border:0;background-position:-10px 28px;top:2px;height:32px;}
.bmwTabs .ui-tabs-nav li:first-child{margin-left:6px;}
.bmwTabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected{background:white;background-image:none;top:-2px;height:41px;}
.bmwTabs.ui-tabs .ui-tabs-panel{overflow:hidden;z-index:2;}
.bmwTabs.ui-tabs .ui-tabs-nav{background-position:-3px 37px;height:41px;}
.bmwTabs.ui-tabs{border:0 solid black;padding-top:0;}
.infoIconContent .glossaryItemHighlightLink{white-space:nowrap;}
.fieldSetLayoutCol2 .fieldSetTooltip{top:-8px;}
.changePasswordForm .fieldSetLayoutCol2 .fieldSetTooltip{top:2px;}
.imageUploadFS .imageUpload{filter:alpha(opacity = 0);}
.imageUploadFS .baseIconSizeSmall{margin-top:-11px;}
.gplnSpinner .glassPaneLayerNextSpinner .spinnerImage{-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";zoom:1;}
.dataSheetInfoIcon .infoIconContent .spriteIconInfoSmall{position:static;zoom:1;}
.infoIconContent .spriteIconInfoSmall{position:relative;top:-10px;zoom:1;}
.infoIcon{height:12px;width:12px;}
.fieldSetTooltip .infoIconContent{display:block;}
.fieldSetTooltip .infoIconContent .spriteIconInfoSmall{position:static;}
.howToBuyButton a{position:relative;top:6px;left:2px;}
.searchResultPageSearchFieldWrapper{margin-top:1px;}
.searchResultPageFunctionsWrapper{margin-top:1px;}
.searchQueryBarLiveSearchLayerSuggest .searchQueryLiveSearchLayer{top:21px;}
.searchResultPageLiveSearchLayerSuggest .searchQueryLiveSearchLayer{top:27px;}
div.searchQueryLiveSearchLayer{top:23px;}
.searchQueryBarInputField{padding:1px 0 2px 20px;width:126px;}
.searchQueryBar .spriteIconLoupe{background-position:-274px -361px;}
.glassPaneLayerNextWrapper .videoIFrameParent .videoThumbIFrameOverlay{left:239px;top:33px;}
#printButtonWrapper,.interactionListWrapper .printButtonWrapper{display:none;}
.vinToolPerspectiveSwitchContainerWrapper{padding:8px 0 24px;}
.vinToolPerspectiveSwitchContainer .vinToolPerspectiveSwitchLabelWrapper{margin-top:-1px;}
.vinToolPerspectiveSwitchContainerWrapper .infoIconContent{top:0;}
.accessoriesFinderHeadlineWrapper{margin:0 0 36px;}
.accOverviewStage{margin-top:-127px;}
.accessoryProductDetails{padding:15px 0 0 20px;}
.accTeaserOverlaySubline{margin-top:8px;}
.accessoryDetailsPrice{margin:0 0 15px;}
.accessoryDetailsButtonsWrapper{margin:0 0 27px;}
.accessoryDetailsInfosLineWrapper{padding:0 0 9px;border-bottom:2px solid #e6e6e6;margin:0 0 9px;}
.dealerBMWiPar .infoIconContent .spriteIconInfoSmall{position:relative;}
.dealerContentPoolStandardCenter .infoIconContent .spriteIconInfoSmall{top:0;}
.dealerHomeParsys>div.dealerHomePar{margin-top:70px!important;}
.dealerHomeParsys>div.dealerHomePar .dealerTopOffer{margin-top:5px!important;}
.dealerSEMLandingPage .pageHeadline{padding:40px 0 1px 0;}
.dealerSEMLandingPage{margin:0 0 60px 49px;}
.dealerContentLeft{margin-top:-1px;}
.dealerStandardContent .infoIconContent .spriteIconInfoSmall{position:static;}
.dealerContentRightPar>.parbase{margin-top:71px;}
.dealerContentRight *[class*='cq-element-']>.parbase{margin-top:0!important;margin-bottom:71px;}
.dealerLegalTextBlock{margin-bottom:29px;}
.dealerContentPresentationImage{padding-bottom:15px;}
.dealerContentRightPar .dealerDepartmentBoxContent{-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=0,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=45,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=90,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=135,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=180,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=225,Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=260,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#bebebe',Direction=305,Strength=2)";zoom:1;position:relative;top:-6px;left:-6px;}
.dealerBMWiPar .dealerDoubleColumnPresentationContainer{margin-bottom:36px;}
.dealerBMWiPar .dealerDoubleColumnPresentationItemColumn.lastInRow{margin-right:0;}
.dealerContentPoolStandardCenter .dealerDoubleColumnPresentationItemColumns .dealerDoubleColumnPresentationItemColumn{margin-right:30px;display:inline-block;vertical-align:top;float:none;}
.dealerHomeStage .largeTeaserSwitchControlImageIndexWrap{margin-left:9px;}
.dealerHomeStageContainer{width:749px;padding:16px;}
.dealerHomeStage .largeTeaserSwitchControlNext.largeTeaserSwitchIcon{margin-right:0;}
.dealerHomeStage .dealerImageContainer{margin-bottom:12px;margin-left:6px;margin-top:6px;}
.dealerHomeStage .dealerHomeStageHeadline{margin-bottom:6px;margin-left:6px;margin-top:6px;}
.dealerHomeStageContainer{padding-left:15px;}
.dealerHomeStageContainer{margin:37px 0 5px -16px;width:750px;}
.dealerInfoBox .dealerAddress{margin-bottom:4px;}
.dealerInfoBox .dealerInfoBoxTitle{margin-bottom:9px;}
.dealerInfoBox .dealerIcons{margin:11px 0 11px;}
.dealerInfoBox .dealerPostalAddress{margin-top:9px;}
.dealerInfoBox .dealerOpeningHoursBlock{margin-top:18px;}
.dealerInfoBox .dealerInfoBoxOpeningLink{margin:15px 0 2px;}
.dealerInfoBox .dealerInfoBoxContent{z-index:10;}
.dealerInfoBoxWrap .dealerInfoBoxContent{margin-top:11px;margin-left:-1px;}
.dealerInfoBox .dealerInfoBoxWrap{width:372px;}
.dealerSEMLandingPage .dealerBoxHeader h1{margin-left:-2px;}
.dealerSEMLandingPage .dealerCampaignHeadline{margin-top:3px;margin-left:-1px;}
.dealerSEMLandingPage .dealerSwitch h2{margin-bottom:28px;}
.dealerSEMLandingPage .dealerSwitch{margin-top:4px;float:right;width:337px;}
.dealerSEMLandingPage .dealerOutlets .dealerSwitchLink{margin-top:8px;}
.dealerSEMLandingPage .dealerOutletBlockComponentItemContact{margin:12px 0 0 0;}
.dealerSEMLandingPage .dealerCampaignDetails .infoIconContent .spriteIconInfoSmall{margin-left:7px;margin-top:6px;}
.dealerSEMLandingPage .dealerCampaignDescription{margin:0 71px 0 0;width:751px;float:left;}
.dealerSEMLandingPage .serviceOfferDisclaimerInfoLayer .infoIconContent{margin-top:8px;}
.dealerSEMLandingPage .dealerAdditionalCampaigns{margin-top:71px;}
.dealerSEMLandingPage .dealerAdditionalCampaigns .dealerServiceOfferItemPrice{bottom:3px;}
.dealerSEMLandingPage .dealerAdditionalCampaignsBlock .additionalCampaignContainer{margin:50px 0 0 -15px;padding-top:12px;padding-bottom:18px;}
.dealerSEMLandingPage .additionalCampaignContainer .dealerImageContainer{margin-top:3px;}
.dealerSEMLandingPage .dealerAdditionalCampaigns .dealerCampaignLinkPriceSmall{margin-bottom:-7px;}
.dealerNavigationTeaserSmallContent{z-index:10;padding:13px;display:inline-block;width:347px;margin-left:-1px;}
.dealerNewsBig .headlineh4Mixed{padding-bottom:4px;}
.dealerNewsText.long{margin-bottom:15px;}
.dealerOfferBaseContent{width:755px;padding-top:21px;padding-left:21px;padding-bottom:7px;padding-right:8px;}
.dealerOfferBaseDetailsContainer{margin:2px 0 0 0;}
.dealerOfferBaseDetailsDescription{margin-bottom:34px;}
.dealerOfferImageLargePreviewLeft,.dealerOfferImageSmallPreviewLeft{margin-top:-8px;margin-left:-8px;margin-right:72px;}
.dealerOfferImageLargePreviewRight,.dealerOfferImageSmallPreviewRight{margin-top:-8px;margin-right:6px;}
.dealerOfferBaseContent .infoIconContent .spriteIconInfoSmall{position:static;}
.dealerOfferPreview.clearfix{margin-left:5px;margin-top:12px;}
.dealerOfferDescriptionBlock .dealerOfferItemPriceClosed{margin-top:-12px;margin-bottom:8px;}
.dealerOfferDescriptionBlock .accordionContent{margin-top:-25px;margin-left:5px;}
.dealerOfferDescriptionBlock .accordion{position:relative;left:5px;}
.dealerOfferBaseDetails .dealerServiceOfferItemPriceHighlighted .headlineh3Mixed{left:10px;top:4px;height:25px;}
.dealerServiceOfferItemPriceHighlighted{margin-bottom:7px;}
.dealerOfferBaseDetailsCallToAction{margin-bottom:7px;}
.dealerOfferBaseDetails .dealerServiceOfferItemPriceHighlighted{height:20px;width:168px;}
.dealerServiceOfferItemPriceHighlighted .serviceOfferDisclaimerInfoLayer .infoIconContent{margin-top:1px;vertical-align:top;}
.dealerOfferBaseDetailsCallToAction .buttonComp{height:17px;width:160px;}
.dealerOfferBaseDetailsDisclaimer{margin:42px 15px 9px 0;width:745px;}
.dealerTeamBlock{width:741px;}
.dealerOfferBaseDetailsDescText{width:323px;margin-right:20px;}
.dealerOfferItemPriceOpened{float:right;white-space:nowrap;}
.accordionHeadline{margin-bottom:17px;height:35px;}
.dealerOfferItemPriceClosed .headlineh3Mixed{text-align:right;margin-right:8px;}
.offerHeadlineBlock{margin-top:1px;margin-bottom:10px;}
.dealerOfferImageLargeItem .dealerOfferBaseContent{padding:12px 9px 8px 16px;}
.dealerOfferImageLargePreviewRight{margin-left:-20px;}
.dealerOfferImageSmallItem .dealerOfferBaseContent{padding:12px 15px 6px 18px;width:747px;}
.dealerOfferImageSmallItem .dealerOfferImageSmallItemPreview{width:334px;}
.dealerOfferImageSmallItemPreviewDescriptionText{margin-top:20px;}
.dealerOfferImageSmallPreviewLeft{float:left;margin-right:70px;}
.dealerOfferImageSmallPreviewRight{float:right;margin-right:0;}
.dealerTopOffer .dealerOfferImageSmallItem .dealerOfferPreview .dealerOfferBaseToggle{margin-bottom:-5px;}
.dealerTopOffer .dealerOfferImageSmallItem .dealerOfferImageSmallItemPreview{margin-left:-1px;}
.dealerTopOffer .dealerOfferBaseContent{padding:16px 17px 9px 20px;}
.dealerOfferTextItem .dealerOfferBaseContent{padding-top:16px;padding-right:14px;padding-bottom:9px;padding-left:14px;width:752px;}
.dealerOfferTextItemPreview .dealerOfferBaseToggle{margin-left:7px;}
.productTileContainerWrap{margin-bottom:3px;}
.dealerProductTilesBlock{display:block;}
.serviceHeadlineBlock{margin-bottom:14px;}
.slideShowControlsWrapper{left:8px;bottom:23px;}
.dealerSpecialOfferBox .infoIconContent .spriteIconInfoSmall,.dealerSpecialOfferBox .infoIconContent{margin:4px 0 0 1px;}
.dealerSpecialOfferPrice .dealerServiceOfferItemPriceHighlighted .headlineh3Mixed{left:10px;top:4px;height:25px;}
.dealerSpecialOfferBox .dealerServiceOfferItemPriceHighlighted{margin-bottom:7px;}
.dealerSpecialOfferBox .dealerSpecialOfferPrice .dealerServiceOfferItemPriceHighlighted{height:20px;width:168px;margin-left:2px;}
.dealerSpecialOfferBox .serviceOfferDisclaimerInfoLayer .infoIconContent{margin-top:0;}
.dealerVehicleItem .parbase .serviceOfferDisclaimerInfoLayer .infoIconContent{margin-top:1px;}
.dealerSpecialOfferBox .dealerServiceOfferItemPriceHighlighted .serviceOfferDisclaimerInfoLayer .infoIconContent{margin-top:-1px;}
.dealerSpecialOfferBox{margin-left:-1px;width:343px;}
.dealerSpecialOfferLink{margin-left:2px;}
.dealerTabNavigation .bmwTabs.ui-tabs .ui-tabs-nav li:first-child{margin-left:28px;}
.ui-tabs.bmwTabs .ui-tabs-nav LI{top:0;}
.ui-tabs.bmwTabs .ui-tabs-nav LI.ui-tabs-selected{height:44px;top:-4px;}
.ui-tabs .ui-tabs-nav li{border-bottom:0!important;}
.dealerContactCardContainerWrap{padding-top:0;}
.dealerTopOffer .dealerOfferBaseContent{width:743px;}
.dealerTopOffer .dealerOfferImageLargePreviewLeft{margin-left:-11px;margin-right:75px;}
.dealerTopOffer .dealerOfferImageLargePreviewRight{margin-right:-2px;}
.dealerTopOffer .dealerOfferImageLargeItemPreview{width:335px;margin-left:-4px;}
.myBMWLeftArea,.myBMWContentArea{position:relative;}
.myBMWArea ul.leftNavigation{padding-top:74px;}
#myBMWPageMydashboard .myBMWLeftArea,#myBMWPageMyconfigurations .myBMWLeftArea,#myBMWPageCampaigns_and_offers .myBMWLeftArea,#myBMWPageMyvehicles .myBMWLeftArea{margin-top:69px;}
.myBMWStageAreaMain .dashboardstagearea{overflow:hidden;}
.visualIdentifierContainer{margin:0 0 5px 5px;display:table;overflow:hidden;position:absolute;top:0;right:0;z-index:1001;}
.visualIdentifierContent{margin:0 0 5px 5px;background:#fff;padding:10px;font-weight:bold;font-size:12px;box-shadow:0 0 5px rgba(0,0,0,0.5);max-width:170px;}
.dashboardModuleVI.enableVI .visualIdentifierContainer{top:-11px;right:1px;}
.dashboardModuleVI.enableVI .viShadowContainer{top:-6px;left:-1px;}
.impulseMessageDashboardModuleVI.enableVI .viShadowContainer{top:-6px;}
.impulseMessageDashboardModuleVI.enableVI .visualIdentifierContainer{top:-1px;}
.componentSetRadioGroup{display:inline-block;}
.componentSetEditArea .myBMW-tooltip{margin-bottom:7px;}
.autoCompleteStreetLayer{width:170px;}
.componentSetCaptcha{display:inline-block;}
#errorMsg_salutation{margin-left:0;}
.dashboardModuleContent{top:10px;overflow:hidden;}
.dashboardModuleContent .backgroundImageImage{top:0;}
.enableVI .dashboardModuleButtonsOverlay{bottom:15px;}
.myMixedTeaserArea{zoom:100%;}
.myMixedTeaserArea .teaserAreaPlaceholderContainer{margin-right:21px;margin-bottom:22px;}
#mydealersNodealer{margin-left:6px;margin-top:4px;}
#mydealersDealer{margin-top:6px;margin-left:6px;}
.mydealersFirmeninfo{position:relative;}
.mydealersFooterLink{position:relative;}
.myMixedTeaserAreaWithHeader{margin-bottom:30px;}
.myMixedTeaserAreaWithHeader .persoTeasers{zoom:1;}
.myMixedTeaserAreaWithHeader .persoTeasers .teaser,.myMixedTeaserAreaWithHeader .persoTeasers .teaserContent{margin-right:20px;}
#copyArea{display:none;}
.policyInputArea{margin-top:10em;margin-bottom:10px;}
.mybmw-loginbox{height:155px;}
.mybmw-loginbox-header{height:29px;margin-top:2px;}
.mybmw-loginbox .fieldParagraph span{position:relative;left:0;top:8px;z-index:200;}
.mybmw-loginbox-body input{height:16px;}
.mybmw-loginbox-footer{margin-top:0;padding-top:3px;}
.mybmw-loginbox .email{height:15px;padding-left:6px;position:relative;left:0;top:0;width:173px;z-index:100;}
.mybmw-loginbox .password{height:15px;position:relative;left:0;top:7px;padding-left:6px;width:173px;}
.mybmw-loginbox .fieldParagraph span label{width:100px;top:1px;}
.mybmw-loginbox .fieldParagraph #mybmw-loginbox-fieldParagraph-emailLabel{top:-10px;}
.mybmw-loginbox .fieldParagraph #mybmw-loginbox-fieldParagraph-passwordLabel{top:-3px;}
.mybmw-loginbox .fieldParagraph p{margin-bottom:0;}
.mybmw-loginbox .buttonBar{margin-top:20px;}
.mybmw-loginbox .buttonBar-checkbox{left:0;top:0;}
.mybmw-loginbox .buttonBar-button{display:inline-block;position:relative;zoom:1;display:inline;}
.mybmw-loginbox .buttonBar-text{display:inline-block;margin-left:6px;position:relative;top:0;width:87px;}
.mybmw-loginbox #loginbox_emailTextbox,.mybmw-loginbox #loginbox_passwordTextbox{padding-top:3px;}
.mybmw-loginbox div.loginVia{display:inline-block;float:right;margin-top:-5px;}
.mybmw-loginbox-iframe-div{margin-top:0;margin-left:0;}
.mybmw-loginbox .fieldParagraph span{position:relative;left:0;top:8px;z-index:200;}
.mybmw-loginbox-footer{margin-top:0;padding-top:3px;}
.mybmw-loginbox .email{height:17px;padding-left:5px;padding-right:3px;position:relative;left:0;top:0;width:171px;z-index:100;}
.mybmw-loginbox .password{height:17px;position:relative;left:0;top:6px;padding-left:5px;width:171px;padding-right:3px;}
.mybmw-loginbox .fieldParagraph span label{width:100px;top:1px;}
.mybmw-loginbox .fieldParagraph #mybmw-loginbox-fieldParagraph-emailLabel{top:-8px;}
.mybmw-loginbox .fieldParagraph #mybmw-loginbox-fieldParagraph-passwordLabel{top:-2px;}
.mybmw-loginbox .fieldParagraph p{margin-bottom:0;}
.mybmw-loginbox .buttonBar{margin-top:26px;width:181px;}
.mybmw-loginbox .buttonBar-checkbox{left:0;top:0;}
.mybmw-loginbox .buttonBar-button{display:inline-block;position:relative;zoom:1;display:inline;}
.mybmw-loginbox .buttonBar-text{display:inline-block;margin-left:6px;position:relative;top:0;width:87px;}
.mybmw-loginbox #loginbox_emailTextbox,.mybmw-loginbox #loginbox_passwordTextbox{padding-top:1px;}
.mybmw-loginbox-iframe-div{margin-top:0;margin-left:1px;}
.mybmw-loginbox .mainContent,.mybmw-loginbox .errorContent{position:relative;margin-top:7px;margin-left:7px;}
.mybmw-loginbox .mainContent{margin-top:8px;width:100%;}
.mybmw-loginbox .errorContent{height:161px;width:100%;}
.mybmw-loginbox .mybmw-loginbox-error{height:91px;}
.mybmw-loginbox .loginLink{margin-top:0;}
.loginbox .bmwStateOverlayDither{margin-left:1px;margin-top:1px;}
.mybmw-loginLayer-header .subheadline{margin-top:4px;margin-bottom:2px;}
.mybmw-loginLayer h1{padding-top:2px;}
.addressbox .preferredAddressRow{filter:alpha(opacity = 0);zoom:1;}
#scoringBox.shadow{margin-right:-6px;margin-bottom:0;}
#scoringBox{background-color:white;float:left;height:16px;position:relative;width:159px;top:0;overflow:visible;}
#scoringIcon{margin-top:0;margin-left:6px;}
.loginaccountstatewrapperContentIframe{height:181px;width:214px;margin-left:0;margin-top:0;position:relative;}
#accStateContent{position:relative;padding-bottom:12px;margin-left:6px;margin-top:6px;width:181px;}
.incompleteScoringList li:first-child{margin-top:3px;}
.contextLayerScore .contextLayerClosable{margin-bottom:26px;}
.loginaccountstatewrapper,.mybmw-loginbox-iframe-div .loginbox{filter:alpha(opacity=0);}
.scoringInformation{margin-bottom:0;}
.myBmwVehicleForm .myBmwVehicleFS .vehicleIdentMethodModelTreeDiv .fieldSetLayoutCol2{max-width:375px;}
.myBmwVehicleForm .myBmwVehicleFS .vehicleIdentMethodModelTreeDiv .fieldSetLayoutCol2 select{max-width:373px;}
.vehicleStageToolboxInnerContainer{left:5px;}
.vehicleStageToolboxOuterContainer{left:978px;width:291px;}
.vehicleStageToolboxMoreOptionsOuterContainer{left:990px;}
.vehicleStageToolboxMoreOptionsContainer{left:49px;}
.stageShadowInnerContainer{top:-2px;}
.vehicleStageDeleteLinkContainer{margin-bottom:12px;}
.vehicleTeaserAreaWithSnapshot{right:-3px;}
.configStageToolboxInnerContainer{left:5px;}
.configStageToolboxMoreOptionsOuterContainer{left:987px;}
.configStageToolboxMoreOptionsContainer{left:49px;}
.stageShadowInnerContainer{top:-2px;}
.stageTooltip{margin-top:7px;margin-left:12px;}
.configStageDeleteLinkContainer{margin-bottom:12px;}
.configTeaserAreaWithSnapshot{right:-3px;}
#listingBoxModel{margin-top:10px;}
.offerTeaserType{top:7px;left:7px;}
.offerTeaserType .offerLinkArea{bottom:-1px;}
.offerTeaserContentWrap+.offerLinkArea .linkArrow13px{background-position:-990px -228px;}
.offerTeaserType a.linkArrow13px:hover{background-position:-960px -258px;}
.offerTeaserType .offerLinkArea{bottom:-1px;}
.offerTeaserType.accented .offerLinkText{padding:6px 6px 0;}
.teaserType1 .offerHeadlineXS{margin-bottom:1px;}
.offerTeaserType.teaserType1 .offerImage{margin-bottom:12px;}
.teaserType1 .offerTeaserContentWrap{height:213px;overflow:hidden;}
.offerTeaserType.teaserType2 .offerImage{margin-bottom:9px;}
.offerTeaserType.teaserType2 .offerHeadlineMedium{margin-top:4px;}
.teaserType3 .offerHeadline{margin-bottom:2px;}
.offerTeaserType.teaserType3 .offerImage{margin-bottom:12px;}
.offerTeaserType.teaserType4 .offerImage{margin-bottom:12px;}
.offerTeaserType.teaserType4 .offerHeadline{width:100%;float:left;margin-top:2px;}
.offerTeaserType.teaserType6 .offerImage{margin-bottom:12px;}
.teaserType6 h3.offerPrice span.copyText{top:2px;}
.teaserType7 .offerHeadlineXlarge{margin-bottom:0;}
.offerTeaserType.teaserType3 .offerImage{margin-bottom:12px;}
.offerTeaserType.teaserType3.accented .offerHeadlineSmall{margin-bottom:4px;}
.teaserType9 .offerText{margin-top:-3px;}
.offerTeaserType.accented .offerLinkText h3.offerPrice{margin-bottom:3px;}
.offerTeaserType.accented .offerLinkText{height:41px;}
.teaserType9.accented .offerHeadline{margin-top:2px;}
.teaserType9.accented .offerText{margin-top:-2px;}
.teaserType10 .offerHeadlineSmall{margin-top:2px;}
.teaserType10 .offerHeadlineMedium+h4.offerPrice{margin-top:-2px;}
.offerContent .offerTeaserType.teaserType10 .offerHeadlineLarge+h4.offerPrice{maring-top:2px;}
.offerTeaserType.teaserType11 .offerImage{margin-bottom:10px;}
.teaserType11 .offerHeadlineLarge h4{margin-top:3px;margin-bottom:2px;padding-bottom:3px;}
.offerContent,.offerContent.shadow{overflow:hidden!important;}
.dloInfoWindow .shadow .outerBorderHelper{position:relative;padding-top:7px;padding-left:7px;}
.dloMapBaseFS .smallAccordion-tab{background-color:#FFF;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color='#999999',Direction=90,Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#999999',Direction=180,Strength=3)";zoom:1;}
.dloMapShadow{background:url('/etc/designs/bmwnext/apps/bmwnext/requests/static/parComponents/formFieldSets/dealerHandling/dloMapFS/dloMapBaseFS/dlo_map_shadow.png.resource.1381319475606.png');}
.dloMapShadow.top{background-position:-3px 0;width:667;}
.dloMapShadow.right{background-position:right -5px;}
.dloMapShadow.bottom{background-position:0 bottom;}
.infoMaterialFS .fieldSetEditAreaRow{background:#FFF;}
sup{vertical-align:3px;}
.engineColumnMiddleWrap{float:left;}
.exploreHome .offerAreaContainer>div{width:210px;margin-left:34px;margin-right:1px;}
.faqLeftNavigationContainer{margin-top:115px;}
.glossaryIndex .indexHeadline{margin-bottom:34px;}
.glossaryIndex .indexLetterHeadline{padding-bottom:18px;}
.glossaryIndex .indexLetterGroup{padding-bottom:12px;}
.glossaryIndex .glossaryIndexLeftHeadline{margin-bottom:14px;}
.glossaryIndex .glossaryIndexLeftFilterHeadline{margin-bottom:13px;}
.glossaryItemLeft{margin-top:60px;}
.hlHeadlineContainer ._headline{padding-top:44px;}
.hlSubheadline{margin-top:-1px;}
.highlightContent .hlElasticNaviBar{margin-top:-1px;}
.homeTeaserContainer .offerAreaContainer>div{margin-left:34px;margin-right:1px;}
.newsEntries .headlineh3{line-height:25px;}
.newsItem{padding-bottom:17px;}
.newsItem .newsLinkShow{float:left;margin-top:15px;}
.newsItem .newsLinkHide{margin-top:18px;}
.newsItem .linkListHeadline{margin-top:10px;}
.newsItem .newsHeader{margin-top:9px;}
.financingOfferLeftNavigation{top:115px;}
.seriesOverviewHeadline{margin-bottom:9px;}
.seriesOverviewModelsPrice{margin-top:0;}
.seriesOverviewTextBlock{margin-bottom:53px;}
.sitemapLevel2>li{padding:17px 0 2px;}
.sitemapLevel3{margin-top:6px;}
.sitemapDealerLinklistContainer{margin-top:40px;}
.sitemapDealerNavigationOverviewLink{padding-top:45px;}
.dealerSitemapLevel2>li{line-height:15px;margin-top:5px;}
.textonly .threeColumnsCenter{padding:43px 0 0 0;}
.threeColumnsCenterWrap{width:734px;}
.anchorItemsWrap{margin-bottom:58px;}
.carouselViewArea{left:-2px;}
.columnsWrap .secondColumn{margin-left:119px;}
.twoColumnsTeaserSecondColumn{margin-left:114px;}
.cookieDisclaimerWrapper .spriteIconInfoSmall{top:1px;}
.dataSheetInfoIcon{margin-top:43px;}
.clickableDivInfoIcon{float:left;display:inline-block;position:relative;top:1px;margin-right:5px;}
.engineBlock h2{padding-bottom:5px;margin-bottom:10px;}
.engineItemTeasers{margin-right:1px;}
.engineBlock{width:684px;}
.enginePage+.disclaimerFooter{margin-top:78px;}
.faqBlockWrap .faqBlockContent{margin-bottom:18px;}
.copyText.faqAnswer p{padding-bottom:0;}
#glassPaneLayer,.glassPaneLayer{min-height:1px;}
.glassPaneLayerCloseButton{right:6px;top:6px;}
.glossaryItemContainer .glossaryItemImage{margin-bottom:16px;}
.glossaryItemLinks h4{margin-bottom:9px;}
.highlightBlock .headlineSizable .headlineSizableSmall{margin-bottom:9px;}
.highlightBlock .headlineSizable .headlineSizableMedium{margin-bottom:8px;}
.highlightBlock .headlineSizable .headlineSizableLarge{margin-bottom:8px;}
.presentationInsetBullets{margin-top:17px;}
.presentationInsetImage{margin-top:17px;}
.insetImageLink{margin-top:9px;}
.presentationInsetOffer{margin-top:16px;}
.presentationInsetOffer .offerRfxButton{margin-top:17px;}
.presentationInsetOffer{margin-top:17px;}
.presentationInsetOffer h4+h3{margin-top:7px;}
.largeTeaserOverlay .headlineSizableStageSmall{margin-bottom:12px!important;}
.largeTeaserOverlay .headlineSizableStageMedium{margin-bottom:11px!important;}
.largeTeaserButtons{margin-top:18px;}
.bottomNav{filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#b4b4b4',EndColorStr='#8e8e8e');}
.bottomNavContainer{position:relative;padding:10px 0 12px 0;}
.bottomNavBlockIcons li{height:21px;}
.bottomNav .headlineh4{padding-top:1px;padding-bottom:6px;}
#nccBandwidthSelector{margin-top:10px;}
.breadcrumbItems li:first-child{margin-top:-1px;}
.fastlaneNav{margin:0 0 3px;}
.mainNavTopicItemsLevel3{.mainNavTopicItemsLevel3{left:242px;margin-top:-28px;}
.mainNavTopicItemsLevel2{top:12px;}
.price .numberScrumber{height:14px!important;}
.price>.infoIconLayer{vertical-align:top;}
.productPresentationFullwidth .slideShowControls{margin-left:296px;top:360px;}
.productPresentationFullwidth .slideShowImageContainer{margin-top:14px;}
.productPresentationTeaserSlideShow{margin-right:119px;}
.productPresentationTeaserArea{margin-top:-6px;}
.slideShowControls{margin-left:14px;position:absolute;top:278px;left:15px;}
.smallTeaserContainerContent{padding:21px 9px 9px 21px;}
.standardContent .exploreHome .socialmedialike{margin-top:35px;}
.standardContent .socialmedialike .socialMediaButtons{margin-top:8px;}
.textBlockHeadline{margin-bottom:10px;}

